<ART ID="1430011" PID="2306" JID="142" BPAGE="1430011-1" EPAGE="1430011-45" PII="S0218271814300110" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cosmological constant from the emergent gravity perspective</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>Padmanabhan</SNM>
<EAD>paddy@iucaa.ernet.in</EAD>
<X-REF REFID="S0218271814300110AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hamsa</FNM>
<SNM>Padmanabhan</SNM>
<EAD>hamsa@iucaa.ernet.in</EAD>
<X-REF REFID="S0218271814300110AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300110AF001">IUCAA, Pune University Campus, Ganeshkhind, Pune-411 007, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 April 2014</RE>
<AC>14 April 2014</AC>
<![CDATA[<PUB>8 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Observations indicate that our universe is characterized by a late-time accelerating phase, possibly driven by a cosmological constant &#x039B;, with the dimensionless parameter <F><TEX ID="S0218271814300110M001">$\Lambda {L_{P}^{2}} \simeq 10^{-122}$</TEX></F>, where <F>L<INF>P</INF> = (G&#x0127;/c<SUP>3</SUP>)<SUP>1/2</SUP></F> is the Planck length. In this review, we describe how the emergent gravity paradigm provides a new insight and a possible solution to the cosmological constant problem. After reviewing the necessary background material, we identify the necessary and sufficient conditions for solving the cosmological constant problem. We show that these conditions are naturally satisfied in the emergent gravity paradigm in which (i) the field equations of gravity are invariant under the addition of a constant to the matter Lagrangian and (ii) the cosmological constant appears as an integration constant in the solution. The numerical value of this integration constant can be related to another dimensionless number (called CosMIn) that counts the number of modes inside a Hubble volume that cross the Hubble radius during the radiation and the matter-dominated epochs of the universe. The emergent gravity paradigm suggests that CosMIn has the numerical value 4&#x03C0;, which, in turn, leads to the correct, observed value of the cosmological constant. Further, the emergent gravity paradigm provides an alternative perspective on cosmology and interprets the expansion of the universe itself as a quest towards holographic equipartition. We discuss the implications of this novel and alternate description of cosmology.</P>
</ABST>
<KWDG>
<KWD>Cosmological constant</KWD>
<KWD>emergent gravity</KWD>
<KWD>entropy</KWD>
<KWD>horizon thermodynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
<KWD>95.36.+x</KWD>
<KWD>04.20.Fy</KWD>
<KWD>04.60.-m</KWD>
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
