<ART ID="1450058" PID="2306" JID="142" BPAGE="1450058-1" EPAGE="1450058-21" PII="S0218271814500588" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UV surface brightness of galaxies from the local universe to <F>z ~ 5</F></MTI>
<RTI>UV surface brightness of galaxies from the local universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Eric J.</FNM>
<SNM>Lerner</SNM>
<EAD>eric@LPphysics.com</EAD>
<X-REF REFID="S0218271814500588AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500588AF001">Lawrenceville Plasma Physics, Inc., <CNY>USA</CNY></AFF>
<AUT>
<FNM>Renato</FNM>
<SNM>Falomo</SNM>
<EAD>renato.falomo@oapd.inaf.it</EAD>
<X-REF REFID="S0218271814500588AF002"></X-REF>
</AUT>
<AFF ID="S0218271814500588AF002">INAF&#x2013;Osservatorio Astronomico di Padova, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Riccardo</FNM>
<SNM>Scarpa</SNM>
<EAD>riccardo.scarpa@gtc.iac.es</EAD>
<X-REF REFID="S0218271814500588AF003"></X-REF>
</AUT>
<AFF ID="S0218271814500588AF003">Instituto de Astrof&#x0131;sica de Canarias, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 December 2013</RE>
<RV>9 February 2014</RV>
<AC>9 April 2014</AC>
<![CDATA[<PUB>2 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The Tolman test for surface brightness (SB) dimming was originally proposed as a test for the expansion of the universe. The test, which is independent of the details of the assumed cosmology, is based on comparisons of the SB of identical objects at different cosmological distances. Claims have been made that the Tolman test provides compelling evidence against a static model for the universe. In this paper we reconsider this subject by adopting a static Euclidean universe (SEU) with a linear Hubble relation at all <F>z</F> (which is not the standard Einstein&#x2013;de Sitter model), resulting in a relation between flux and luminosity that is virtually indistinguishable from the one used for &#x039B;CDM models. Based on the analysis of the UV SB of luminous disk galaxies from HUDF and GALEX datasets, reaching from the local universe to <F>z ~ 5</F>, we show that the SB remains constant as expected in a static universe.</P>
<P>A re-analysis of previously published data used for the Tolman test at lower redshift, when treated within the same framework, confirms the results of the present analysis by extending our claim to elliptical galaxies. We conclude that available observations of galactic SB are consistent with a SEU model.</P>
<P>We do not claim that the consistency of the adopted model with SB data is sufficient by itself to confirm what would be a radical transformation in our understanding of the cosmos. However, we believe this result is more than sufficient reason to examine this combination of hypotheses further.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>general</KWD>
<KWD>Tolman test</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.62.-g</KWD>
<KWD>98.80.Bp</KWD>
</KWDG>
</FRONT>
</ART>
