<ART ID="1430009" PID="2306" JID="142" BPAGE="1430009-1" EPAGE="1430009-52" PII="S0218271814300092" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Superconducting properties of vacuum in strong magnetic field</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. N.</FNM>
<SNM>Chernodub</SNM>
<EAD>maxim.chernodub@lmpt.univ-tours.fr</EAD>
<X-REF REFID="S0218271814300092FN001"></X-REF>
<X-REF REFID="S0218271814300092AF001"></X-REF>
<X-REF REFID="S0218271814300092AF002"></X-REF>
</AUT>
<FTN ID="S0218271814300092FN001">
<P>On leave from ITEP, Moscow, Russia.</P></FTN>
<AFF ID="S0218271814300092AF001">CNRS, Laboratoire de Math&#x00E9;matiques et Physique Th&#x00E9;orique, Universit&#x00E9; Fran&#x00E7;ois-Rabelais, F&#x00E9;d&#x00E9;ration Denis Poisson &#x2013; CNRS, Parc de Grandmont, Universit&#x00E9; de Tours, 37200, <CNY>France</CNY></AFF>
<AFF ID="S0218271814300092AF002">Department of Physics and Astronomy, University of Gent, Krijgslaan 281, S9, B-9000 Gent, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2014</RE>
<AC>24 March 2014</AC>
<![CDATA[<PUB>23 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss superconducting phases of vacuum induced by strong magnetic field in the electroweak model and in Quantum Chromodynamics (QCD) at zero temperature. In these phases, the vacuum behaves as an anisotropic inhomogeneous superconductor which supports superconductivity along the axis of the magnetic field while in the transversal directions, the superconductivity does not exist. The magnetic-field-induced anisotropic superconductivity appears as a result of condensation of electrically charged spin-one particles, which are elementary <F>W</F> bosons in the case of the electroweak model and composite quark&#x2013;antiquark pairs with quantum numbers of &#x03C1;-mesons in the case of QCD. Due to the anisotropic nature of superconductivity, the Meissner effect is absent. Intrinsic inhomogeneities of the superconducting ground state are characterized by ensembles of certain topological vortices in an analogy with a mixed Abrikosov state of a type-II superconductivity.</P>
</ABST>
<KWDG>
<KWD>Quantum chromodynamics</KWD>
<KWD>electroweak model</KWD>
<KWD>strong magnetic field</KWD>
<KWD>superconductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Kc</KWD>
<KWD>12.15.-y</KWD>
<KWD>12.38.-t</KWD>
<KWD>13.40.-f</KWD>
<KWD>25.75.-q</KWD>
<KWD>74.90.+n</KWD>
</KWDG>
</FRONT>
</ART>
