<ART ID="1430012" PID="2306" JID="142" BPAGE="1430012-1" EPAGE="1430012-34" PII="S0218271814300122" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The accelerating universe and dark energy</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Charles</FNM>
<SNM>Baltay</SNM>
<EAD>charles.baltay@yale.edu</EAD>
<X-REF REFID="S0218271814300122AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300122AF001">Department of Physics, Yale University, New Haven, CT 06520-8120, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2014</RE>
<AC>28 March 2014</AC>
<![CDATA[<PUB>12 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The recent discovery by Riess <IT>et al.</IT><SUP>1</SUP> and Perlmutter <IT>et al.</IT><SUP>2</SUP> that the expansion of the universe is accelerating is one of the most significant discoveries in cosmology in the last few decades. To explain this acceleration a mysterious new component of the universe, dark energy, was hypothesized. Using general relativity (GR), the measured rate of acceleration translates to the present understanding that the baryonic matter, of which the familiar world is made of, is a mere 4% of the total mass-energy of the universe, with nonbaryonic dark matter making up 24% and dark energy making up the majority 72%. Dark matter, by definition, has attractive gravity, and even though we presently do not know what it is, it could be made of the next heavy particles discovered by particle physicists. Dark energy, however, is much more mysterious, in that even though we do not know what it is, it must have some kind of repulsive gravity and negative pressure, very unusual properties that are not part of the present understanding of physics. Investigating the nature of dark energy is therefore one of the most important areas of cosmology. In this review, the cosmology of an expanding universe, based on GR, is discussed. The methods of studying the acceleration of the universe, and the nature of dark energy, are presented. A large amount of experimentation on this topic has taken place in the decade since the discovery of the acceleration. These are discussed and the present state of knowledge of the cosmological parameters is summarized in Table 7 below. A vigorous program to further these studies is under way. These are presented and the expected results are summarized in Table 10 below. The hope is that at the end of this program, it would be possible to tell whether dark energy is due to Einstein's cosmological constant or is some other new constituent of the universe, or alternately the apparent acceleration is due to some modification of GR.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>accelerating universe</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
