<ART ID="1450053" PID="2306" JID="142" BPAGE="1450053-1" EPAGE="1450053-12" PII="S0218271814500539" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Orbital motion and quasi-quantized disk around rotating neutron stars</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Joan Jing</FNM>
<SNM>Wang</SNM>
<EAD>jwang@mx.nthu.edu.tw</EAD>
<X-REF REFID="S0218271814500539AF001"></X-REF>
<X-REF REFID="S0218271814500539AF002"></X-REF>
</AUT>
<AUT>
<FNM>Hsiang-Kuang</FNM>
<SNM>Chang</SNM>
<X-REF REFID="S0218271814500539AF001"></X-REF>
<X-REF REFID="S0218271814500539AF002"></X-REF>
</AUT>
<AFF ID="S0218271814500539AF001">Institute of Astronomy, National Tsing Hua University, Hsinchu 30013, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0218271814500539AF002">Department of Physics, National Tsing Hua University, Hsinchu 30013, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 February 2014</RE>
<RV>17 March 2014</RV>
<AC>20 March 2014</AC>
<![CDATA[<PUB>16 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In accreting neutron star (NS) low-mass X-ray binary (LMXB) systems, NS accretes material from its low-mass companion via a Keplerian disk. In a viscous accretion disk, inflows orbit the NS and spiral in due to dissipative processes, such as the viscous process and collisions of elements. The dynamics of accretion flows in the inner region of an accretion disk is significantly affected by the rotation of NS. The rotation makes NS, thus the spacetime metric, deviate from the originally spherical symmetry, and leads to gravitational quadrupole, on one hand. On the other hand, a rotating NS drags the local inertial frame in its vicinity, which is known as the rotational frame-dragging effect. In this paper, we investigate the orbital motion of accretion flows of accreting NS/LMXBs and demonstrate that the rotational effects of NS result in a band of quasi-quantized structure in the inner region of the accretion disk, which is different, in nature, from the scenario in the strong gravity of black hole arising from the resonance for frequencies related to epicyclic and orbital motions. We also demonstrate that such a disk structure may account for frequencies seen in X-ray variability, such as quasi-periodic oscillations (QPOs), and can be a potential promising tool for the investigation of photon polarization.</P>
</ABST>
<KWDG>
<KWD>Neutron stars</KWD>
<KWD>X-ray binaries</KWD>
<KWD>general relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Jd</KWD>
<KWD>97.80.Jp</KWD>
<KWD>04.20.-q</KWD>
</KWDG>
</FRONT>
</ART>
